
DROP TABLE IF EXISTS `qb_booking_field`;
CREATE TABLE IF NOT EXISTS `qb_booking_field` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '字段名称',
  `name` varchar(32) NOT NULL,
  `title` varchar(256) NOT NULL DEFAULT '' COMMENT '字段标题',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT '字段类型',
  `field_type` varchar(128) NOT NULL DEFAULT '' COMMENT '字段定义',
  `value` text COMMENT '默认值',
  `options` text COMMENT '额外选项',
  `about` varchar(256) NOT NULL DEFAULT '' COMMENT '提示说明',
  `show` tinyint(2) unsigned NOT NULL DEFAULT '1' COMMENT '是否显示',
  `mid` mediumint(5) NOT NULL DEFAULT '0' COMMENT '所属模型id',
  `ajax_url` varchar(256) NOT NULL DEFAULT '' COMMENT '联动下拉框ajax地址',
  `next_items` varchar(256) NOT NULL DEFAULT '' COMMENT '联动下拉框的下级下拉框名，多个以逗号隔开',
  `param` varchar(32) NOT NULL DEFAULT '' COMMENT '联动下拉框请求参数名',
  `format` varchar(32) NOT NULL DEFAULT '' COMMENT '格式，用于格式文本',
  `table` varchar(32) NOT NULL DEFAULT '' COMMENT '表名，只用于快速联动类型',
  `level` tinyint(2) unsigned NOT NULL DEFAULT '2' COMMENT '联动级别，只用于快速联动类型',
  `key` varchar(32) NOT NULL DEFAULT '' COMMENT '键字段，只用于快速联动类型',
  `option` varchar(32) NOT NULL DEFAULT '' COMMENT '值字段，只用于快速联动类型',
  `pid` varchar(32) NOT NULL DEFAULT '' COMMENT '父级id字段，只用于快速联动类型',
  `list` int(10) NOT NULL DEFAULT '100' COMMENT '排序',
  `listshow` tinyint(1) NOT NULL COMMENT '是否在列表显示',
  `ifsearch` tinyint(1) NOT NULL COMMENT '是否作为搜索字段',
  `ifmust` tinyint(1) NOT NULL COMMENT '是否必填项',
  `nav` varchar(30) NOT NULL COMMENT '分组名称',
  `input_width` varchar(7) NOT NULL COMMENT '输入表单宽度',
  `input_height` varchar(7) NOT NULL COMMENT '输入表单高度',
  `unit` varchar(20) NOT NULL COMMENT '单位名称',
  `match` varchar(150) NOT NULL COMMENT '表单正则匹配',
  `css` varchar(20) NOT NULL COMMENT '表单CSS类名',
  `script` text NOT NULL COMMENT 'JS脚本',
  `trigger` varchar(255) NOT NULL COMMENT '选择某一项后,联动触发显示其它字段',
  `range_opt` text NOT NULL COMMENT '范围选择,比如价格范围',
  `group_view` varchar(255) NOT NULL COMMENT '允许哪些用户组查看',
  `index_hide` tinyint(1) NOT NULL COMMENT '是否前台不显示并不做转义处理',
  `group_post` varchar(255) NOT NULL COMMENT '允许使用此字段的用户组',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='文档字段表' AUTO_INCREMENT=251 ;

--
-- 转存表中的数据 `qb_booking_field`
--

INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(10, 'title', '项目名称', 'text', 'varchar(256) NOT NULL', '', '', '', 0, 1, '', '', '', '', '', 2, '', '', '', 200, 1, 1, 1, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(11, 'picurl', '商品介绍图', 'images', 'text NOT NULL', '', '', '', 0, 1, '', '', '', '', '', 2, '', '', '', 98, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(12, 'content', '商品介绍', 'ueditor', 'text NOT NULL', '', '', '', 0, 1, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(47, 'price', '促销价格', 'money', 'decimal(10, 2 ) UNSIGNED NOT NULL', '', '', '', 0, 1, '', '', '', '', '', 2, '', '', '', 180, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(48, 'type1', '型号', 'shop_array', 'text NOT NULL', '', '', '库存为0,将不能购买,售出,库存会自动减少,一般留空', 0, 1, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(49, 'type2', '尺寸', 'array', 'varchar(255) NOT NULL', '', '', '', 0, 1, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(50, 'type3', '颜色', 'array', 'varchar(255) NOT NULL', '', '', '', 0, 1, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(51, 'fewmoney', '预交订金', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 1, '', '', '', '', '', 2, '', '', '', 170, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(52, 'min_user', '众筹最低人数', 'number', 'int(7) NOT NULL DEFAULT ''0''', '', '', '', 1, 1, '', '', '', '', '', 2, '', '', '', 160, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(53, 'end_time', '结束时间', 'datetime', 'int(10) NOT NULL DEFAULT ''0''', '', '', '', 1, 1, '', '', '', '', '', 2, '', '', '', 150, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(54, 'max_user', '众筹人数上限', 'number', 'int(7) NOT NULL DEFAULT ''0''', '', '', '', 1, 1, '', '', '', '', '', 2, '', '', '', 159, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(55, 'linkman', '联系人', 'text', 'varchar(128) NOT NULL', '', '', '', 1, -1, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(56, 'telphone', '联系电话', 'text', 'varchar(128) NOT NULL', '', '', '', 1, -1, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '/^(13|15|18|17)[0-9]{9}$/', '', '			<script type="text/javascript">\r\n				$(function(){\r\n					var obj = $("#atc_telphone");\r\n					if(obj.val()==""){\r\n						$.get("/index.php/index/wxapp.index/base.html",function(res){\r\n							if(res.code==0){\r\n								var v = res.data.user.mobphone; //可以把mobphone换成其它用户表的字段名\r\n								if(typeof(v)!=''undefined''){\r\n									obj.val(v);\r\n								}\r\n							}\r\n						});\r\n					}	\r\n				})\r\n			</script>', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(57, 'address', '联系地址', 'text', 'varchar(128) NOT NULL', '', '', '', 1, -1, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(58, 'user_note', '用户备注', 'hidden', 'varchar(255) NOT NULL', '', '', '', 1, -1, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(76, 'fx1', '直接分享获利', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 1, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(77, 'market_price', '市场价格', 'text', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 1, '', '', '', '', '', 2, '', '', '', 181, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(78, 'each_money', '成团后每增加一人减多少元', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '成团以后,每增加一人将减少多少钱,刚好成团,就不再减少.', 1, 1, '', '', '', '', '', 2, '', '', '', 141, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(79, 'bottom_price', '保底价', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '增加人数后,最低不能少于这个价格', 1, 1, '', '', '', '', '', 2, '', '', '', 140, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(80, 'paytype', '付款方式', 'radio', 'tinyint(1) NOT NULL DEFAULT ''0''', '0', '0|分期付款,线上必须付订金(可线下付尾款)|each_money,bottom_price,fewmoney\r\n1|线上必须付全款\r\n2|线上免费预定(线下付全款)|each_money,bottom_price', '分期付款必须要在线上支付订金,尾款可线上付,也可线下付', 1, 1, '', '', '', '', '', 2, '', '', '', 199, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(81, 'sncode', '序列号(验证码)', 'textarea', 'text NOT NULL', '', '', '每条序列号换一行,用户付款成功后,自动派发 <a href="http://www.qibosoft.com/get_sn.php" target="_blank">点击获取序列号</a>', 1, 1, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(82, 'onlybuyone', '最多可买几份', 'number', 'MEDIUMINT(6) NOT NULL', '0', '', '0则不限量', 1, 1, '', '', '', '', '', 2, '', '', '', 97, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(83, 'fx2', '间接分享获利', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 1, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(84, 'fx3', '三级分享获利', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 1, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(85, 'map', '所在位置', 'bmap', 'varchar(32) NOT NULL', '', '', '', 1, 1, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(86, 'order_filed', '报名表单项目', 'hidden', 'text NOT NULL', '', '', '', 1, 1, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '表单项目', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(87, 'stocktype', '库存统计模式', 'radio', 'tinyint(2) NOT NULL DEFAULT ''0''', '0', '0|按年算|end_time\r\n1|按天算|day_begintime,day_endtime', '', 1, 1, '', '', '', '', '', 2, '', '', '', 199, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(88, 'day_begintime', '每天开始订购时间', 'time', 'varchar(8) NOT NULL', '', '', '', 1, 1, '', '', '', '', '', 2, '', '', '', 1, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(89, 'day_endtime', '每天结束订购时间', 'time', 'varchar(8) NOT NULL', '', '', '', 1, 1, '', '', '', '', '', 2, '', '', '', 1, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(90, 'title', '商品名称', 'text', 'varchar(256) NOT NULL', '', '', '', 0, 2, '', '', '', '', '', 2, '', '', '', 200, 1, 1, 1, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(91, 'picurl', '商品介绍图', 'images', 'text NOT NULL', '', '', '', 0, 2, '', '', '', '', '', 2, '', '', '', 98, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(92, 'content', '商品介绍', 'ueditor', 'text NOT NULL', '', '', '', 0, 2, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(93, 'price', '原价', 'money', 'decimal(10, 2 ) UNSIGNED NOT NULL', '', '', '', 0, 2, '', '', '', '', '', 2, '', '', '', 180, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(94, 'type1', '型号', 'shop_array', 'text NOT NULL', '', '', '库存为0,将不能购买,售出,库存会自动减少,一般留空', 0, 2, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(95, 'type2', '尺寸', 'array', 'varchar(255) NOT NULL', '', '', '', 0, 2, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(96, 'type3', '颜色', 'array', 'varchar(255) NOT NULL', '', '', '', 0, 2, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(97, 'fewmoney', '预交订金', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 2, '', '', '', '', '', 2, '', '', '', 170, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(98, 'min_money', '砍一刀最少金额', 'money', 'tinyint(2) NOT NULL DEFAULT ''1''', '', '', '', 1, 2, '', '', '', '', '', 2, '', '', '', 160, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(99, 'max_money', '砍一刀最大金额', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 2, '', '', '', '', '', 2, '', '', '', 159, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(100, 'end_time', '活动结束时间', 'datetime', 'int(10) NOT NULL DEFAULT ''0''', '', '', '', 1, 2, '', '', '', '', '', 2, '', '', '', 150, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(101, 'fx1', '直接分享获利', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 2, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(102, 'limittime', '砍价时间间隔(分钟)', 'number', 'mediumint(5) NOT NULL DEFAULT ''1''', '60', '', '', 1, 2, '', '', '', '', '', 2, '', '', '', 90, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(103, 'bottom_price', '最多可砍到底价', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '增加人数后,最低不能少于这个价格', 1, 2, '', '', '', '', '', 2, '', '', '', 140, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(104, 'paytype', '付款方式', 'radio', 'tinyint(1) NOT NULL DEFAULT ''0''', '0', '0|分期付款(先交订金才能砍价)|each_money,bottom_price,fewmoney\r\n2|免费下单,砍完价后付全款|each_money,bottom_price', '分期付款必须要在线上支付订金,尾款可线上付,也可线下付', 1, 2, '', '', '', '', '', 2, '', '', '', 199, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(105, 'sncode', '序列号(验证码)', 'textarea', 'text NOT NULL', '', '', '每条序列号换一行,用户付款成功后,自动派发 <a href="http://www.qibosoft.com/get_sn.php" target="_blank">点击获取序列号</a>', 1, 2, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(106, 'limit_day', '砍价时限(天)', 'number', 'smallint(4) NOT NULL DEFAULT ''0''', '', '', '即参与活动后只能在多少天内参与砍价,留空或为0则不限', 1, 2, '', '', '', '', '', 2, '', '', '', 95, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(107, 'fx2', '间接分享获利', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 2, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(108, 'fx3', '3级分享获利', 'money', 'int(7) NOT NULL DEFAULT ''0''', '', '', '', 1, 2, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(109, 'map', '所在位置', 'bmap', 'varchar(32) NOT NULL', '', '', '', 1, 2, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(110, 'order_filed', '报名表单项目', 'hidden', 'text NOT NULL', '', '', '', 1, 2, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '表单项目', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(111, 'max_user', '库存量', 'number', 'int(7) NOT NULL DEFAULT ''0''', '100', '', '', 1, 2, '', '', '', '', '', 2, '', '', '', 171, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(112, 'min_user', '成团人数', 'hidden', 'tinyint(2) NOT NULL DEFAULT ''0''', '1', '', '', 1, 2, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(113, 'onlybuyone', '每人可买几份', 'number', 'int(5) NOT NULL DEFAULT ''0''', '1', '', '', 1, 2, '', '', '', '', '', 2, '', '', '', 99, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(114, 'yidao_limit', '帮砍者身份要求', 'radio', 'tinyint(2) NOT NULL DEFAULT ''0''', '', '0|不限\r\n1|仅要求验证手机\r\n2|仅要求绑定公众号\r\n3|即要验证手机还要绑定公众号', '', 1, 2, '', '', '', '', '', 2, '', '', '', 1, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(115, 'title', '商品名称', 'text', 'varchar(256) NOT NULL', '', '', '', 0, 3, '', '', '', '', '', 2, '', '', '', 300, 1, 1, 1, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(116, 'picurl', '商品介绍图', 'images', 'text NOT NULL', '', '', '', 0, 3, '', '', '', '', '', 2, '', '', '', 98, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(117, 'content', '商品介绍', 'ueditor', 'text NOT NULL', '', '', '', 0, 3, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(118, 'price', '当前价格', 'hidden', 'decimal(10, 2 ) UNSIGNED NOT NULL', '', '', '', 0, 3, '', '', '', '', '', 2, '', '', '', 180, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(119, 'type1', '型号', 'shop_array', 'text NOT NULL', '', '', '库存为0,将不能购买,售出,库存会自动减少,一般留空', 0, 3, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(120, 'type2', '尺寸', 'array', 'varchar(255) NOT NULL', '', '', '', 0, 3, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(121, 'type3', '颜色', 'array', 'varchar(255) NOT NULL', '', '', '', 0, 3, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(122, 'fewmoney', '预交保证金', 'money', 'decimal(10,2) unsigned NOT NULL', '1', '', '', 1, 3, '', '', '', '', '', 2, '', '', '', 170, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(123, 'min_money', '出价最少增浮金额', 'money', 'tinyint(2) NOT NULL DEFAULT ''1''', '1', '', '避免用户每次只加1分钱,影响拍卖进度.', 1, 3, '', '', '', '', '', 2, '', '', '', 160, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(124, 'end_time', '拍卖结束时间', 'datetime', 'int(10) NOT NULL DEFAULT ''0''', '', '', '', 1, 3, '', '', '', '', '', 2, '', '', '', 150, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(125, 'max_money', '出价最大增浮金额', 'money', 'decimal(10,2) unsigned NOT NULL', '3', '', '防止用户恶意开高价,但又不买,影响最终拍卖.', 1, 3, '', '', '', '', '', 2, '', '', '', 159, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(126, 'fx1', '直接分享获利', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 3, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(127, 'bottom_price', '拍卖起步价', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 3, '', '', '', '', '', 2, '', '', '', 199, 0, 0, 0, '', '', '', '', '', '', '<script type="text/javascript">\r\n$(function(){\r\n	if($("#atc_price").val()==''''||$("#atc_price").val()<0.01){\r\n		$("#atc_bottom_price").bind("input propertychange",function(){\r\n			$("#atc_price").val($(this).val());\r\n	 \r\n		});\r\n	}\r\n})\r\n</script>', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(128, 'paytype', '付款方式', 'hidden', 'tinyint(1) NOT NULL DEFAULT ''0''', '0', '', '分期付款必须要在线上支付订金,尾款可线上付,也可线下付', 1, 3, '', '', '', '', '', 2, '', '', '', 199, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(129, 'sncode', '序列号(验证码)', 'textarea', 'text NOT NULL', '', '', '每条序列号换一行,用户付款成功后,自动派发 <a href="http://www.qibosoft.com/get_sn.php" target="_blank">点击获取序列号</a>', 1, 3, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(130, 'limit_day', '中拍付款期限(天)', 'number', 'smallint(4) NOT NULL DEFAULT ''0''', '', '', '指最后中标者付尾款的时间期限，逾期不付尾款,会没收订金，留空或为0则不限', 1, 3, '', '', '', '', '', 2, '', '', '', 95, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(131, 'fx2', '间接分享获利', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 3, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(132, 'fx3', '3级分享获利', 'money', 'int(7) NOT NULL DEFAULT ''0''', '', '', '', 1, 3, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(133, 'map', '所在位置', 'bmap', 'varchar(32) NOT NULL', '', '', '', 1, 3, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(134, 'order_filed', '报名表单项目', 'hidden', 'text NOT NULL', '', '', '', 1, 3, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '表单项目', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(135, 'max_user', '报名人数上限', 'number', 'int(7) NOT NULL DEFAULT ''0''', '50', '', '指允许报名参加拍卖的人数限制.', 1, 3, '', '', '', '', '', 2, '', '', '', 171, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(136, 'min_user', '起拍人数', 'hidden', 'tinyint(2) NOT NULL DEFAULT ''0''', '1', '', '', 1, 3, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(137, 'onlybuyone', '每人可参与几份', 'hidden', 'tinyint(2) NOT NULL DEFAULT ''1''', '1', '', '', 1, 3, '', '', '', '', '', 2, '', '', '', 99, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(138, 'market_price', '原价', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 3, '', '', '', '', '', 2, '', '', '', 200, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(139, 'sell_num', '销售数量', 'text', 'mediumint(7) NOT NULL DEFAULT ''0''', '1', '', '从报价最高往下取相应的人数,价格以他们的最后报价结算.', 1, 3, '', '', '', '', '', 2, '', '', '', 201, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(140, 'begin_time', '活动开始时间', 'datetime', 'int(10) NOT NULL DEFAULT ''0''', '', '', '留空或为0即马上开始活动', 1, 1, '', '', '', '', '', 2, '', '', '', 151, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(141, 'begin_time', '活动开始时间', 'datetime', 'int(10) NOT NULL DEFAULT ''0''', '', '', '留空或为0即马上开始活动', 1, 2, '', '', '', '', '', 2, '', '', '', 151, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(142, 'begin_time', '拍卖开始时间', 'datetime', 'int(10) NOT NULL DEFAULT ''0''', '', '', '留空或为0即马上开始活动', 1, 3, '', '', '', '', '', 2, '', '', '', 151, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(143, 'title', '商品名称', 'text', 'varchar(256) NOT NULL', '', '', '', 0, 4, '', '', '', '', '', 2, '', '', '', 200, 1, 1, 1, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(144, 'picurl', '商品介绍图', 'images', 'text NOT NULL', '', '', '', 0, 4, '', '', '', '', '', 2, '', '', '', 1, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(145, 'content', '商品介绍', 'ueditor', 'text NOT NULL', '', '', '', 0, 4, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(146, 'price', '促销价格', 'money', 'decimal(10, 2 ) UNSIGNED NOT NULL', '', '', '', 0, 4, '', '', '', '', '', 2, '', '', '', 180, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(147, 'type1', '型号', 'shop_array', 'text NOT NULL', '', '', '库存为0,将不能购买,售出,库存会自动减少,一般留空', 0, 4, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(148, 'type2', '尺寸', 'array', 'varchar(255) NOT NULL', '', '', '', 0, 4, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(149, 'type3', '颜色', 'array', 'varchar(255) NOT NULL', '', '', '', 0, 4, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(150, 'fewmoney', '预交订金', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 4, '', '', '', '', '', 2, '', '', '', 170, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(151, 'min_user', '起订人数', 'hidden', 'tinyint(2) NOT NULL DEFAULT ''0''', '1', '', '', 1, 4, '', '', '', '', '', 2, '', '', '', 160, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(152, 'end_time', '秒杀结束时间', 'datetime', 'int(10) NOT NULL DEFAULT ''0''', '', '', '', 1, 4, '', '', '', '', '', 2, '', '', '', 150, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(153, 'max_user', '库存量', 'number', 'int(7) NOT NULL DEFAULT ''0''', '5', '', '', 1, 4, '', '', '', '', '', 2, '', '', '', 159, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(154, 'fx1', '直接分享获利', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 4, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(155, 'market_price', '市场价格', 'text', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 4, '', '', '', '', '', 2, '', '', '', 181, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(156, 'user_limit', '助力者身份要求', 'radio', 'tinyint(1) NOT NULL DEFAULT ''0''', '0', '0|不限\r\n1|仅要求验证手机\r\n2|仅要求绑定公众号\r\n3|即要验证手机还要绑定公众号', '', 1, 4, '', '', '', '', '', 2, '', '', '', 164, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(157, 'limittime', '助力时间间隔(分钟)', 'number', 'mediumint(5) NOT NULL DEFAULT ''0''', '60', '', '每个人要隔多久才能再次助力,单位是分钟.', 1, 4, '', '', '', '', '', 2, '', '', '', 165, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(158, 'paytype', '付款方式', 'radio', 'tinyint(1) NOT NULL DEFAULT ''0''', '1', '0|分期付款(可线下付尾款)|fewmoney\r\n1|一次性线上付全款\r\n2|预约(线上不付款)', '分期付款必须要在线上支付订金,尾款可线上付,也可线下付', 1, 4, '', '', '', '', '', 2, '', '', '', 199, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(159, 'each_time', '每次助力秒杀时间可提前(秒)', 'number', 'mediumint(5) NOT NULL DEFAULT ''0''', '2', '', '用户找人助力一次,可以相应的提前几秒抢先购买.', 1, 4, '', '', '', '', '', 2, '', '', '', 166, 0, 0, 1, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(160, 'sncode', '序列号(验证码)', 'textarea', 'text NOT NULL', '', '', '每条序列号换一行,用户付款成功后,自动派发 <a href="http://www.qibosoft.com/get_sn.php" target="_blank">点击获取序列号</a>', 1, 4, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(161, 'onlybuyone', '最多可买几份', 'number', 'MEDIUMINT(6) NOT NULL', '1', '', '0则不限量', 1, 4, '', '', '', '', '', 2, '', '', '', 97, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(162, 'fx2', '间接分享获利', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 4, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(163, 'fx3', '3级分享获利', 'money', 'int(7) NOT NULL DEFAULT ''0''', '', '', '', 1, 4, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(164, 'map', '所在位置', 'bmap', 'varchar(32) NOT NULL', '', '', '', 1, 4, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(165, 'order_filed', '报名表单项目', 'hidden', 'text NOT NULL', '', '', '', 1, 4, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '表单项目', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(166, 'begin_time', '秒杀开始时间', 'datetime', 'int(10) NOT NULL DEFAULT ''0''', '', '', '留空或为0即马上开始活动', 1, 4, '', '', '', '', '', 2, '', '', '', 151, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(167, 'title', '商品名称', 'text', 'varchar(256) NOT NULL', '', '', '', 0, 5, '', '', '', '', '', 2, '', '', '', 200, 1, 1, 1, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(168, 'picurl', '商品介绍图', 'images', 'text NOT NULL', '', '', '', 0, 5, '', '', '', '', '', 2, '', '', '', 1, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(169, 'content', '商品介绍', 'ueditor', 'text NOT NULL', '', '', '', 0, 5, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(170, 'price', '促销价格', 'money', 'decimal(10, 2 ) UNSIGNED NOT NULL', '', '', '', 0, 5, '', '', '', '', '', 2, '', '', '', 180, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(171, 'type1', '型号', 'shop_array', 'text NOT NULL', '', '', '库存为0,将不能购买,售出,库存会自动减少,一般留空', 0, 5, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(172, 'type2', '尺寸', 'array', 'varchar(255) NOT NULL', '', '', '', 0, 5, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(173, 'type3', '颜色', 'array', 'varchar(255) NOT NULL', '', '', '', 0, 5, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(174, 'fewmoney', '预交订金', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 5, '', '', '', '', '', 2, '', '', '', 170, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(175, 'min_user', '起订人数', 'hidden', 'tinyint(2) NOT NULL DEFAULT ''0''', '1', '', '', 1, 5, '', '', '', '', '', 2, '', '', '', 160, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(176, 'end_time', '活动结束时间', 'datetime', 'int(10) NOT NULL DEFAULT ''0''', '', '', '', 1, 5, '', '', '', '', '', 2, '', '', '', 150, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(177, 'max_user', '库存量', 'number', 'int(7) NOT NULL DEFAULT ''0''', '20', '', '', 1, 5, '', '', '', '', '', 2, '', '', '', 159, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(178, 'fx1', '直接分享获利', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 5, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(179, 'market_price', '市场价格', 'text', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 5, '', '', '', '', '', 2, '', '', '', 181, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(180, 'limitmoney', '积分抵扣上限(元)', 'money', 'decimal(10,2) unsigned NOT NULL', '1', '', '如果设置与促销价格一样,即可全用积分兑换,不用再花钱', 1, 5, '', '', '', '', '', 2, '', '', '', 165, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(181, 'paytype', '付款方式', 'radio', 'tinyint(1) NOT NULL DEFAULT ''0''', '1', '0|分期付款(可线下付尾款)|fewmoney\r\n1|一次性线上付全款\r\n2|预约(线上不付款)', '分期付款必须要在线上支付订金,尾款可线上付,也可线下付', 1, 5, '', '', '', '', '', 2, '', '', '', 199, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(182, 'money_scale', '多少积分抵1块钱(个)', 'number', 'mediumint(5) NOT NULL DEFAULT ''0''', '100', '', '积分与RMB的兑换比例，输入100即代表100个积分可抵扣1块钱', 1, 5, '', '', '', '', '', 2, '', '', '', 166, 0, 0, 1, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(183, 'sncode', '序列号(验证码)', 'textarea', 'text NOT NULL', '', '', '每条序列号换一行,用户付款成功后,自动派发 <a href="http://www.qibosoft.com/get_sn.php" target="_blank">点击获取序列号</a>', 1, 5, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(184, 'onlybuyone', '最多可买几份', 'number', 'MEDIUMINT(6) NOT NULL', '1', '', '0则不限量', 1, 5, '', '', '', '', '', 2, '', '', '', 97, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(185, 'fx2', '间接分享获利', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 5, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(186, 'fx3', '3级分享获利', 'money', 'int(7) NOT NULL DEFAULT ''0''', '', '', '', 1, 5, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(187, 'map', '所在位置', 'bmap', 'varchar(32) NOT NULL', '', '', '', 1, 5, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(188, 'order_filed', '报名表单项目', 'hidden', 'text NOT NULL', '', '', '', 1, 5, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '表单项目', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(189, 'begin_time', '活动开始时间', 'datetime', 'int(10) NOT NULL DEFAULT ''0''', '', '', '留空或为0即马上开始活动', 1, 5, '', '', '', '', '', 2, '', '', '', 151, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(190, 'extend_time', '结束前出价延时(秒)', 'number', 'int(7) NOT NULL DEFAULT ''0''', '', '', '拍卖结束前10分钟内有人出价自动延时几秒钟', 1, 3, '', '', '', '', '', 2, '', '', '', 100, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(191, 'title', '商品名称', 'text', 'varchar(256) NOT NULL', '', '', '', 0, 6, '', '', '', '', '', 2, '', '', '', 200, 1, 1, 1, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(192, 'picurl', '商品介绍图', 'images', 'text NOT NULL', '', '', '', 0, 6, '', '', '', '', '', 2, '', '', '', 98, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(193, 'content', '商品介绍', 'ueditor', 'text NOT NULL', '', '', '', 0, 6, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(194, 'price', '拼团价格', 'money', 'decimal(10, 2 ) UNSIGNED NOT NULL', '', '', '', 0, 6, '', '', '', '', '', 2, '', '', '', 180, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(195, 'type1', '型号', 'shop_array', 'text NOT NULL', '', '', '库存为0,将不能购买,售出,库存会自动减少,一般留空', 0, 6, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(196, 'type2', '尺寸', 'array', 'varchar(255) NOT NULL', '', '', '', 0, 6, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(197, 'type3', '颜色', 'array', 'varchar(255) NOT NULL', '', '', '', 0, 6, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(198, 'fewmoney', '预交订金', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 6, '', '', '', '', '', 2, '', '', '', 170, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(199, 'min_user', '组团要求人数', 'number', 'int(7) NOT NULL DEFAULT ''0''', '2', '', '', 1, 6, '', '', '', '', '', 2, '', '', '', 160, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(200, 'end_time', '结束时间', 'datetime', 'int(10) NOT NULL DEFAULT ''0''', '', '', '', 1, 6, '', '', '', '', '', 2, '', '', '', 150, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(201, 'max_user', '人数上限(未使用)', 'hidden', 'int(7) NOT NULL DEFAULT ''0''', '', '', '', 1, 6, '', '', '', '', '', 2, '', '', '', 159, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(202, 'fx1', '直接分享获利', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 6, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(203, 'market_price', '单买价格', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 6, '', '', '', '', '', 2, '', '', '', 181, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(204, 'each_money', '成团后每增加一人减多少元(未使用)', 'hidden', 'decimal(10,2) unsigned NOT NULL', '', '', '成团以后,每增加一人将减少多少钱,刚好成团,就不再减少.', 1, 6, '', '', '', '', '', 2, '', '', '', 141, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(205, 'bottom_price', '最底价格(未使用)', 'hidden', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 6, '', '', '', '', '', 2, '', '', '', 179, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(206, 'paytype', '付款方式', 'radio', 'tinyint(1) NOT NULL DEFAULT ''0''', '0', '0|分期付款(可线下付尾款)|fewmoney\r\n1|一次性线上付全款\r\n2|预约(线上不付款)', '分期付款必须要在线上支付订金,尾款可线上付,也可线下付', 1, 6, '', '', '', '', '', 2, '', '', '', 199, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(207, 'sncode', '序列号(验证码)', 'textarea', 'text NOT NULL', '', '', '每条序列号换一行,用户付款成功后,自动派发 <a href="http://www.qibosoft.com/get_sn.php" target="_blank">点击获取序列号</a>', 1, 6, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(208, 'onlybuyone', '最多可买几份', 'hidden', 'MEDIUMINT(6) NOT NULL', '1', '', '0则不限量', 1, 6, '', '', '', '', '', 2, '', '', '', 97, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(209, 'fx2', '间接分享获利', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 6, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(210, 'fx3', '三级分享获利', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 6, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '分销', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(211, 'map', '所在位置', 'bmap', 'varchar(32) NOT NULL', '', '', '', 1, 6, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(212, 'order_filed', '报名表单项目', 'hidden', 'text NOT NULL', '', '', '', 1, 6, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '表单项目', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(213, 'stocktype', '库存统计模式', 'radio', 'tinyint(2) NOT NULL DEFAULT ''0''', '0', '0|按年算|end_time\r\n1|按天算|day_begintime,day_endtime', '', 1, 6, '', '', '', '', '', 2, '', '', '', 199, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(214, 'day_begintime', '每天开始订购时间', 'time', 'varchar(8) NOT NULL', '', '', '', 1, 6, '', '', '', '', '', 2, '', '', '', 1, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(215, 'day_endtime', '每天结束订购时间', 'time', 'varchar(8) NOT NULL', '', '', '', 1, 6, '', '', '', '', '', 2, '', '', '', 1, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(216, 'begin_time', '活动开始时间', 'datetime', 'int(10) NOT NULL DEFAULT ''0''', '', '', '留空或为0即马上开始活动', 1, 6, '', '', '', '', '', 2, '', '', '', 151, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(217, 'price_changetype', '价格变动方式', 'radio', 'tinyint(1) NOT NULL DEFAULT ''0''', '0', '0|统一价格\r\n1|按人数变化|each_money,bottom_price\r\n2|按先后变化|price_grow', '递减即随人数增加而降价,递增即越早买就越优惠', 1, 1, '', '', '', '', '', 2, '', '', '', 143, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(218, 'price_grow', '价格优惠规则', 'textarea', 'varchar(255) NOT NULL', '', '', '格式如下<br>1=20<br>2-5=15<br>即代表第1位购买者可优惠10元，第2位到第5位分别可优惠15元，每条规则换一行', 1, 1, '', '', '', '', '', 2, '', '', '', 142, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(219, 'title', '预约项目名称', 'text', 'varchar(256) NOT NULL', '', '', '', 0, 7, '', '', '', '', '', 2, '', '', '', 210, 1, 1, 1, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(220, 'picurl', '商品介绍图', 'images', 'text NOT NULL', '', '', '', 0, 7, '', '', '', '', '', 2, '', '', '', 145, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(221, 'content', '商品介绍', 'ueditor', 'text NOT NULL', '', '', '', 0, 7, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(222, 'price', '实际价格', 'money', 'decimal(10, 2 ) UNSIGNED NOT NULL', '', '', '', 0, 7, '', '', '', '', '', 2, '', '', '', 180, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(223, 'type1', '属性一', 'shop_array', 'varchar(255) NOT NULL', '', '', '', 0, 7, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(224, 'type2', '属性二', 'array', 'varchar(255) NOT NULL', '', '', '', 0, 7, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(225, 'type3', '属性三', 'array', 'varchar(255) NOT NULL', '', '', '', 0, 7, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(226, 'fewmoney', '预交订金', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 7, '', '', '', '', '', 2, '', '', '', 170, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(227, 'min_user', '最低成团人数要求', 'number', 'int(7) NOT NULL DEFAULT ''0''', '1', '', '总预约人数低于当前指定人数,商家有权取消已预约订单', 1, 7, '', '', '', '', '', 2, '', '', '', 98, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(228, 'end_time', '活动结束时间', 'hidden', 'int(10) NOT NULL DEFAULT ''0''', '', '', '', 1, 7, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(229, 'max_user', '每期人数上限', 'number', 'int(7) NOT NULL DEFAULT ''0''', '', '', '0或留空则不限', 1, 7, '', '', '', '', '', 2, '', '', '', 97, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(230, 'fx1', '直接分享获利', 'hidden', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 7, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(231, 'each_money', '成团后每增加一人减多少元', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '成团以后,每增加一人将减少多少钱,刚好成团,就不再减少.', 1, 7, '', '', '', '', '', 2, '', '', '', 141, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(232, 'bottom_price', '保底价', 'money', 'decimal(10,2) unsigned NOT NULL', '', '', '增加人数后,最低不能少于这个价格', 1, 7, '', '', '', '', '', 2, '', '', '', 140, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(233, 'paytype', '付款方式', 'radio', 'tinyint(1) NOT NULL DEFAULT ''0''', '2', '0|分期付款(可线下付尾款)|fewmoney\r\n1|线上一次性付全款\r\n2|线上免费预约(线上不付款)', '分期付款必须要在线上支付订金,尾款可线上付,也可线下付', 1, 7, '', '', '', '', '', 2, '', '', '', 199, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(234, 'sncode', '序列号(验证码)', 'textarea', 'text NOT NULL', '', '', '每条序列号换一行,用户付款成功后,自动派发 <a href="http://www.qibosoft.com/get_sn.php" target="_blank">点击获取序列号</a>', 1, 7, '', '', '', '', '', 2, '', '', '', -1, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(235, 'onlybuyone', '每人最多可订几份', 'number', 'MEDIUMINT(6) NOT NULL', '1', '', '0则不限量', 1, 7, '', '', '', '', '', 2, '', '', '', 97, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(236, 'fx2', '间接分享获利', 'hidden', 'decimal(10,2) unsigned NOT NULL', '', '', '', 1, 7, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(237, 'fx3', '3级分享获利', 'hidden', 'int(7) NOT NULL DEFAULT ''0''', '', '', '', 1, 7, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(238, 'map', '所在位置', 'bmap', 'varchar(32) NOT NULL', '', '', '', 1, 7, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '商品属性', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(239, 'order_filed', '报名表单项目', 'hidden', 'text NOT NULL', '', '', '', 1, 7, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '表单项目', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(240, 'stocktype', '预约类型', 'radio', 'tinyint(2) NOT NULL DEFAULT ''0''', '2', '2|预约指定日期(常用)|order_timedays,order_beginday\r\n1|预约相对日期|day_begintime,day_endtime', '预约相对日期，指相对于下订的当晚或明天或者后天，是相对而言的，少用。', 1, 7, '', '', '', '', '', 2, '', '', '', 144, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(241, 'begin_time', '活动开始时间', 'hidden', 'int(10) NOT NULL DEFAULT ''0''', '', '', '留空或为0即马上开始活动', 1, 7, '', '', '', '', '', 2, '', '', '', 0, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(242, 'limit_qungroup', '预约人员限制', 'radio', 'tinyint(1) NOT NULL DEFAULT ''0''', '0', '0|不限\r\n1|本圈内所有会员(不含未审)\r\n4|本圈内VIP以上会员', '', 1, 7, '', '', '', '', '', 2, '', '', '', 198, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(243, 'order_timedays', '可预约未来几天', 'number', 'tinyint(3) NOT NULL DEFAULT ''0''', '7', '', '', 1, 7, '', '', '', '', '', 2, '', '', '', 2, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(244, 'stop_yuyue_day', '暂停预约日期', 'array', 'varchar(255) NOT NULL', '', '', '多个日期,请点击+多一项,格式为2020-05-09', 1, 7, '', '', '', '', '', 2, '', '', '', 1, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(245, 'price_changetype', '价格变动方式', 'radio', 'tinyint(1) NOT NULL DEFAULT ''0''', '0', '0|统一价格\r\n1|按人数变化|each_money,bottom_price\r\n2|按先后变化|price_grow', '递减即随人数增加而降价,递增即越早买就越优惠', 1, 7, '', '', '', '', '', 2, '', '', '', 143, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(246, 'price_grow', '价格优惠规则', 'textarea', 'varchar(255) NOT NULL', '', '', '格式如下<br>1=20<br>2-5=15<br>即代表第1位购买者可优惠10元，第2位到第5位分别可优惠15元，每条规则换一行', 1, 7, '', '', '', '', '', 2, '', '', '', 142, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(247, 'money_type', '所需币种', 'radio', 'tinyint(1) NOT NULL DEFAULT ''0''', '1', '0|人民币|paytype,market_price,price,min_user,price_changetype,sncode\r\n1|圈币(圈主发放的币)|qun_money,limit_qungroup', '', 1, 7, '', '', '', '', '', 2, '', '', '', 201, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 1, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(248, 'qun_money', '所需圈币', 'number', 'int(7) NOT NULL DEFAULT ''0''', '', '', '可以为0,就可设定圈内人员免费预约', 1, 7, '', '', '', '', '', 2, '', '', '', 200, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(249, 'day_begintime', '每天开始订购时间', 'time', 'varchar(8) NOT NULL', '', '', '', 1, 7, '', '', '', '', '', 2, '', '', '', 144, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');
INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`, `group_post`) VALUES(250, 'day_endtime', '每天结束订购时间', 'time', 'varchar(8) NOT NULL', '', '', '', 1, 7, '', '', '', '', '', 2, '', '', '', 144, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 0, '');

INSERT INTO `qb_booking_field` (`id`, `name`, `title`, `type`, `field_type`, `value`, `options`, `about`, `show`, `mid`, `ajax_url`, `next_items`, `param`, `format`, `table`, `level`, `key`, `option`, `pid`, `list`, `listshow`, `ifsearch`, `ifmust`, `nav`, `input_width`, `input_height`, `unit`, `match`, `css`, `script`, `trigger`, `range_opt`, `group_view`, `index_hide`) VALUES(0, 'order_beginday', '限定提前几天预约', 'number', 'tinyint(2) NOT NULL DEFAULT ''0''', '0', '', '设置为1的话,代表只能预约明天及以后的,2的话,只能预约后天及之后的', 1, 7, '', '', '', '', '', 2, '', '', '', 2, 0, 0, 0, '', '', '', '', '', '', '', '', '', '', 1);
